<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>New Test</title>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Create abuse report for list_id</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Search for ad</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>search_type_list_id</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>search_field</td>
	<td>8349456</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>search</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>8349456</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
